<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="Info">
        <source>Unable to send report to BlueMind. Without your intervention, the messaging service will soon be interrupted.</source>
        <target state="translated">Unable to send report to BlueMind. Without your intervention, the messaging service will soon be interrupted.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Warn">
        <source>Unable to send report to BlueMind. Please send the report manually from the admin console.</source>
        <target state="translated">Unable to send report to BlueMind. Please send the report manually from the admin console.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Error">
        <source>Unable to send report to BlueMind. Services are blocked, please contact BlueMind customer service.</source>
        <target state="translated">Unable to send report to BlueMind. Services are blocked, please contact BlueMind customer service.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
